/*
This stylesheet holds all style rules for the included extensions.
*/



/* NEWS */
.news-frame-latest {
	border: 1px solid #2D2286;
	padding: 3px;
	margin: 0 0 15px 0;
}

.news-frame-latest p {
	margin-top: 0;
	margin-bottom: 0;
}

.news-frame-latest img {
	margin: -3px 3px 3px -3px;
	float: left;
}

.news-frame-latest .news-title {
	color: #2D2286;
	font-weight: bold;
	margin: -13px 0 0 0;
}

.news-frame-latest .news-title .date {
	color: #000;
}

.news-frame-list {
	margin: 0 0 15px 0;
}

.news-frame-list p {

}

.news-frame-list img {
	float: left;
	margin: 0 3px 0  0;
	border: 1px solid #2D2286;
}


/* LAST UPDATED */
div.tx-lastupdated-pi1 a {
	font-weight: bold;
	color: #2D2286;
	text-decoration: underline;
}

div.tx-lastupdated-pi1 a:hover {
	text-decoration: none;
}


/* PORTAL 443px */
div.tx-tueportals {
	display: block;
}

.tx-tueportals dl {
	margin: 0 0 10px 0;
}

.tx-tueportals dt {
	font-weight: bold;
	padding: 0 3px;
	display: block;
	color: #2D2286;
	text-decoration: none;
}

.tx-tueportals dd {
	padding-bottom: 0px;
	padding-left: 16px;
	margin-bottom: 1px;
	margin: 0;
}

.tx-tueportals dd a {
	background: url(pointer1.gif) no-repeat top left;
	padding-left: 16px;
	padding-bottom: 0px;
	margin-bottom: 1px;
	margin-left: -16px;
	color: #2D2286;
	text-decoration: none !important;
	display: block;
}

.tx-tueportals dd a:hover {
	background: url(pointer2.gif) no-repeat top left;
	padding-left: 16px;
	color: #BE0027 !important;
}

.tx-tueportals dd a:visited {
	background: url(tick.gif) no-repeat top left;
	padding-left: 16px;
}

/* PORTAL COLUMNS */
.col3-1, .col3-2, .col3-3 {
	width: 140px;
	float: left;
}

.col3-2 {
	margin: 0 3px;
}

.col2-1, .col2-2 {
	width: 214px;
	float: left;
}

.col2-2 {
	margin-left: 3px;
}

.col1-1 {

}

/* INDEXED SEARCH */
.tx-indexedsearch-redMarkup {
	color: red;
}


/* CALENDAR LATEST */
.tx-advCalendarlatest-pi1 .date {
	font-weight: bold;
}

.tx-advCalendarlatest-pi1 .date-to {
	font-weight: normal;
}

.tx-advCalendarlatest-pi1 dl {
	margin: 0;
}

.tx-advCalendarlatest-pi1 dd {
	margin: 0 0 5px 10px;
}

.tx-advCalendarlatest-pi1 a {
	color: #2D2286;
	text-decoration: none;
}

.tx-advCalendarlatest-pi1 a:hover {
	text-decoration: underline;
}


/* PEOPLE PAGES */
.tx-peoplepages-pi1 table td {

}

/* LAST UPDATED ABSTRACTS */
.tx-lastupdated-pi1 dd {
	margin-top: 0;
}

.tx-lastupdated-pi1 dt {
	color: #2D2286;
	font-weight: bold;
}

.tx-lastupdated-pi1 dd {
	margin-left: 10px;
}

/* LATEST CALENDER ITEMS */
.tx-advCalenderlatest-pi1 dl {
	margin-top: 0;
}

.tx-advCalenderlatest-pi1 dt {
	color: #2D2286;
	font-weight: bold;
}

.tx-advCalenderlatest-pi1 dt {
	margin-left: 10px;
}
